### Property

# ICalGLib Object:is-global-memory

#### Declaration

    property is-global-memory: gboolean [ read, write, construct-only ]

#### Description [src]

Whether the native libical structure is from a global shared memory. If TRUE, then it is not freed on `ICalObject`‘s finalize.

Type:`gboolean`

Default value | FALSE
Getter method | `i_cal_object_get_is_global_memory()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes